[tool.poetry]
name = "ad-patcher"
version = "1.1.0"
description = "Modify ads if some part of the ad has wrong data"
authors = ["Team:Jobbdata <3912jobbdata@arbetsformedlingen.se>"]
readme = "README.md"
license = "LICENSE"
packages = [{include = "ad_patcher"}]

[tool.poetry.dependencies]
python = "^3.11"
ndjson = "^0.3.1"
requests = "^2.28.2"
loguru = "^0.6.0"

[tool.poetry.group.tests.dependencies]
pytest = "^8.0.0"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
